BODY
  { padding-right : 0; padding-left : 0; font-size : 11px; padding-bottom : 0; margin : 0; padding-top : 0; font-family : Arial; height : 100%; }

DIV.capacentro A
  { color : #002f80; text-decoration : none; } 

DIV.capacentro A:hover
  { text-decoration : underline; } 

DIV#menusolapa
  { width : 100%; } 

h1
  { margin : 0; font : bold 23pt Monotype Corsiva; color : #000000; letter-spacing : -1px; text-align : center; } 

h2
  { margin : 0; font : bold 20pt Monotype Corsiva; color : #000000; letter-spacing : -1px; text-align : center; } 

h3
  { margin : 0; font : bold 17pt Monotype Corsiva; color : #000000; letter-spacing : -1px; text-align : center; letter-spacing : normal; }

h4
  { margin : 0; font : italic 13pt Monotype Corsiva; color : #000000; letter-spacing : -1px; text-align : center; letter-spacing : normal; } 

h5
  { margin : 0; font : bold 10pt Arial; color : #ffffff; letter-spacing : normal; } 

h6
  { margin : 0; font : bold 8pt Arial; color : #002f80; letter-spacing : normal; } 

h7
  { margin : 0; font : bold 7pt Arial Narrow; color : #000000; letter-spacing : normal; }

h8
  { margin : 0; font : 7pt Arial Narrow; color : #000000; letter-spacing : normal; } 

h9
  { margin : 0; font : bold 7pt Arial; color : #ffffff; letter-spacing : normal; }

h10
  { margin : 0; font : italic 10pt Monotype Corsiva; color : #000000; letter-spacing : normal; }  
 
UL#listanavega
  { padding-right : 0; padding-left : 0; z-index : 48; padding-bottom : 0; margin : 0; padding-top : 0; list-style-type : none; }
 
UL#listanavega LI
  { float : left; width : 13em; position : relative; }
 
UL#listanavega LI UL
  { padding-right : 0; display : none; padding-left : 0; left : 0; padding-bottom : 0; margin : 0; padding-top : 0; list-style-type : none; position : absolute; }
 
UL#listanavega LI:hover UL
  { display : block; left : auto; top : 20px; }
 
UL#listanavega LI.over UL
  { display : block; left : auto; top : 20px; }
 
UL#listanavega LI UL A:link
  { border-right : 1px solid #002f80; padding-right : 2px; border-top : 1px solid #002f80; padding-left : 2px; font-size : 11px; background : #feeddc; padding-bottom : 2px; border-left : 1px solid #002f80; width : 160px !important ; color : #002f80; padding-top : 2px; border-bottom : 1px solid #002f80; font-family : Arial, Helvetica, sans-serif; text-decoration : none; }
 
UL#listanavega LI UL A:visited
  { border-right : 1px solid #002f80; padding-right : 2px; border-top : 1px solid #002f80; padding-left : 2px; font-size : 11px; background : #feeddc; padding-bottom : 2px; border-left : 1px solid #002f80; width : 160px !important ; color : #002f80; padding-top : 2px; border-bottom : 1px solid #002f80; font-family : Arial, Helvetica, sans-serif; text-decoration : none; }
 
UL#listanavega LI UL A:hover
  { color : #feeddc; background-color : #ffffff; }
 
#avisos
  { padding-right : 10px; padding-left : 10px; font-size : 5pt; padding-bottom : 3px; color : #ffffff; padding-top : 3px; background-color : #feeddc; }
 
#avisos A:link
  { color : #002f80; text-decoration : underline; }
 
#avisos A:visited
  { color : #002f80; text-decoration : underline; }
 
#avisos A:hover
  { text-decoration : none; }
 
TD#barra-ligas
  { padding-right : 0; padding-left : 0; background : #feeddc; padding-bottom : 8px; padding-top : 2px; }
 
#barra-ligas A IMG
  { border-right : 1px dashed #feeddc; border-top : 1px dashed #feeddc; border-left : 1px dashed #feeddc; border-bottom : 1px dashed #feeddc; }
 
#barra-ligas A:link IMG
  { border-right : 1px dashed #feeddc; border-top : 1px dashed #feeddc; border-left : 1px dashed #feeddc; border-bottom : 1px dashed #feeddc; }
 
#barra-ligas A:hover IMG
  { border-right : 1px dashed #002f80; border-top : 1px dashed #002f80; border-left : 1px dashed #002f80; border-bottom : 1px dashed #002f80; }
 
#barra-ligas A:active IMG
  { border-right : 1px dashed #002f80; border-top : 1px dashed #002f80; border-left : 1px dashed #002f80; border-bottom : 1px dashed #002f80; }
 
#centro
  { padding-right : 1px; padding-left : 1px; padding-bottom : 1px; padding-top : 1px; }
 
#informacion
  { padding-right : 30px !important ; padding-left : 30px !important ; padding-bottom : 0 !important ; padding-top : 0 !important ; }
 
#listacontiene UL
  { padding-right : 0; padding-left : 0; font-size : 13px; padding-bottom : 0; margin : 0; border-top-style : none; padding-top : 0; font-family : Arial, Helvetica, sans-serif; border-right-style : none; border-left-style : none; list-style-type : none; border-bottom-style : none; }
 
#listacontiene LI
  { margin : 0; border-bottom : 0 solid #ffffff; }
 
#listacontiene A
  { border-right : 1px solid #feeddc; padding-right : 0; border-top : 1px solid #feeddc; margin-top : 0 !important ; display : block; padding-left : 25px; margin-bottom : 0 !important ; padding-bottom : 7px; border-left : 1px solid #feeddc; width : 130px !important ; padding-top : 3px; border-bottom : 1px solid #feeddc; text-align : left; }
 
#listacontiene A:link
  { font-weight : bold !important ; background-image : url(imgindex/boton_abajo.gif) !important ; color : #ffffff !important ; background-color : #002f80 !important ; text-decoration : none !important ; }
 
#listacontiene A:hover
  { border-right : 1px solid #ffcc33; border-top : 1px solid #ffcc33; font-weight : bold !important ; background-image : url(imgindex/boton_arriba.gif) !important ; border-left : 1px solid #ffcc33; color : #ffffff !important ; border-bottom : 1px solid #ffcc33; background-color : #ffe56a !important ; }
 
#listaderecha A:visited
  { font-weight : bold !important ; background-image : url(imgindex/boton_abajo.gif) !important ; color : #ffffff !important ; background-color : #002f80 !important ; text-decoration : none !important ; }
 
#listaderecha A:hover
  { border-right : 1px solid #002f80; border-top : 1px solid #002f80; font-weight : bold !important ; background-image : url(imgindex/boton_arriba.gif) !important ; border-left : 1px solid #000000; color : #002f80 !important ; border-bottom : 1px solid #002f80; background-color : #feeddc !important ; }
 
#listanavega
  { padding-right : 10px; padding-left : 10px; z-index : 49; padding-bottom : 19px; margin : 0; }
 
#listanavega UL
  { padding-right : 0; display : inline; padding-left : 0; padding-bottom : 0; margin : 0; padding-top : 0; list-style-type : none; }
 
#listanavega LI
  { padding-right : 0; display : inline; padding-left : 0; padding-bottom : 0; margin : 0; padding-top : 0; list-style-type : none; }
 
#listanavega A:link
  { border-right : 2px solid #feeddc; padding-right : 15px; border-top : 2px solid #feeddc; padding-left : 15px; font-weight : bold; font-size : 12px; background : #002f80; float : right; padding-bottom : 2px; border-left : 2px solid #feeddc; color : #ffffff; line-height : 14px; margin-right : 15px; padding-top : 2px; border-bottom : 2px solid #feeddc; font-family : Arial, Helvetica, sans-serif; text-decoration : none; }
 
#listanavega A:visited
  { border-right : 2px solid #feeddc; padding-right : 15px; border-top : 2px solid #feeddc; padding-left : 15px; font-weight : bold; font-size : 12px; background : #002f80; float : right; padding-bottom : 2px; border-left : 2px solid #feeddc; color : #ffffff; line-height : 14px; margin-right : 15px; padding-top : 2px; border-bottom : 2px solid #feeddc; font-family : Arial, Helvetica, sans-serif; text-decoration : none; }
 
#listanavega A:hover
  { color : #002f80; background-color : #feeddc; }
 
#listanavega UL A:hover
  { color : #002f80 !important ; }
 
body
  { background-image : url(pages/img/bkg_body.jpeg); }
